## rust-rand-core-0.2 0.2.2

=== debian/changelog ===
rust-rand-core-0.2 (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package rand_core 0.2.2 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Jan 2020 20:01:09 +0000

rust-rand-core-0.2 (0.2.2-1) unstable; urgency=medium

  * Package rand_core 0.2.2 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 19:27:39 -0800

rust-rand-core-0.2 (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package rand_core 0.2.1 from crates.io using debcargo 2.2.9

  [ Wolfgang Silbermayr ]
  * Package rand_core 0.2.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 14:34:13 -0800
