=== debian/control ===
Source: rust-rand-core-0.2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-core-0.2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-core-0.2
Homepage: https://crates.io/crates/rand_core
X-Cargo-Crate: rand_core

Package: librust-rand-core-0.2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.3-dev
Suggests:
 librust-rand-core-0.2+alloc-dev (= ${binary:Version}),
 librust-rand-core-0.2+serde1-dev (= ${binary:Version}),
 librust-rand-core-0.2+std-dev (= ${binary:Version})
Provides:
 librust-rand-core-dev (= ${binary:Version}),
 librust-rand-core+default-dev (= ${binary:Version}),
 librust-rand-core-0-dev (= ${binary:Version}),
 librust-rand-core-0+default-dev (= ${binary:Version}),
 librust-rand-core-0.2+default-dev (= ${binary:Version}),
 librust-rand-core-0.2.2-dev (= ${binary:Version}),
 librust-rand-core-0.2.2+default-dev (= ${binary:Version})
Replaces: librust-rand-core-0.2.2-dev
Breaks: librust-rand-core-0.2.2-dev
Description: Core random number generator traits and tools - Rust source code
 This package contains the source for the Rust rand_core crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-core-0.2+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.2-dev (= ${binary:Version}),
 librust-rand-core-0.3+alloc-dev
Provides:
 librust-rand-core+alloc-dev (= ${binary:Version}),
 librust-rand-core-0+alloc-dev (= ${binary:Version}),
 librust-rand-core-0.2.2+alloc-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "alloc"
 This metapackage enables feature "alloc" for the Rust rand_core crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-core-0.2+serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.2-dev (= ${binary:Version}),
 librust-rand-core-0.3+serde1-dev
Provides:
 librust-rand-core+serde1-dev (= ${binary:Version}),
 librust-rand-core-0+serde1-dev (= ${binary:Version}),
 librust-rand-core-0.2.2+serde1-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "serde1"
 This metapackage enables feature "serde1" for the Rust rand_core crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-core-0.2+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.2-dev (= ${binary:Version}),
 librust-rand-core-0.3+std-dev
Provides:
 librust-rand-core+std-dev (= ${binary:Version}),
 librust-rand-core-0+std-dev (= ${binary:Version}),
 librust-rand-core-0.2.2+std-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "std"
 This metapackage enables feature "std" for the Rust rand_core crate, by pulling
 in any additional dependencies needed by that feature.
