=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- build
#	test broken due to https://github.com/rust-lang/cargo/issues/6819
#	dh_auto_test -- test --all
