=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.2.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.2.2 --all-targets --no-default-features
Features: test-name=librust-rand-core-0.2-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.2.2 --all-targets --features alloc
Features: test-name=librust-rand-core-0.2+alloc-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.2.2 --all-targets --features serde1
Features: test-name=librust-rand-core-0.2+serde1-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.2.2 --all-targets --features std
Features: test-name=librust-rand-core-0.2+std-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
